@charset "utf-8";
/* CSS Document */
/*首页top*/
body{ font-size:14px; font-family:"Microsoft YaHei UI";}

.a{
  cursor: pointer;//悬停时，鼠标变成小手
  text-decoration: none ;
}
.top{width:100%;height:100px; background-color:rgb(217,0,0);}
.top-i{width:422px;height:111px; margin-left:20%;background-image:url(../image/top.jpg);}
.dh{width:100%; background-color:#f2d596;height:40px;}
.jdt{width:100%;height:400px;}
.center{width:100%;height:400px;}
.center1{width:1100px;height:220px; margin-left:21%; margin-top:-75px;}
.tzgg{width:544px;height:200px; float:left; border:1px #dcdcdc solid;}
.tzimg{height:40px; background-image:url(../image/tzgg.jpg);}
.gzdt{width:543px;height:200px; float:right;border:1px #dcdcdc solid; margin-left:2px;}
.gzdtimg{height:40px; background-image:url(../image/gzdt.jpg);}
.center2{width:1100px;height:100px; margin-left:21%;margin-top:-10px;}
.center3{width:1100px;height:440px; margin-left:21%;}
.xxyd{width:544px;height:197px; float:left;border:1px #dcdcdc solid;margin-top:4px;}
.xximg{height:40px; background-image:url(../image/xxyd.jpg);}
.jzcm{width:543px;height:197px; float:right;border:1px #dcdcdc solid;margin-left:2px;margin-top:4px;}
.jzcmimg{height:40px; background-image:url(../image/jzcm.jpg);}
.ejjw{width:544px;height:197px; float:left;border:1px #dcdcdc solid; margin-top:4px;}
.ejjwimg{height:40px; background-image:url(../image/ejjw.jpg);}
.xzzq{width:544px;height:197px; float:left;border:1px #dcdcdc solid; margin-top:4px;}
.xzzqimg{height:40px; background-image:url(../image/xzzq.jpg);}
.lb{width:543px;height:197px; float:right;border:1px #dcdcdc solid;margin-left:2px;margin-top:4px;}
/*.jzcmimg{height:40px; background-image:url(../image/jzcm.jpg);}*/

.down{width:100%; background-color:rgb(217,0,0);height:111px;}
.div{width:100%;height:30px; background-color:rgb(166,2,2); color:#ffffff;text-align:center;line-height:30px; font-family: "Microsoft YaHei UI"; font-size:12px;letter-spacing:2px;}
ul {list-style-type:none;width:150px;float:right;height:40px; margin-top:-17px;letter-spacing:2px;}
ul li a {height:23px; font-size:12px;color:#ffffff; font-family:"Microsoft YaHei UI";}